<shape xmlns:android="http://schemas.android.com/apk/res/android">
    <gradient
        android:angle="45"
        android:endColor="#D1C4E9"
        android:startColor="#BBDEFB"
        android:type="linear"
        android:useLevel="false" />

    <corners android:radius="16dp" />
</shape>
